Subject: Re: bug#37913: Aisleriot pt-br portuguese

From: ison <[email-masked]>
Date: Fri, 25 Oct 2019 01:42:51 -0600

On Thu, Oct 24, 2019, Pablo Ferreira wrote:
> Olá equipe!
> 
> Eu instalei o Aisleriot em um Guix System usando o "guix install" mas ele
> não inicia. Quando uso o terminal ele retorna à mensagem "Non UTF-8 locale
> (ANSI_X3.4-1968) is not supported!".
> 
> Observação: Sempre que eu uso o comando "guix" ele avisa para instalar o
> glibc-utf8-locales e criar a variavel de ambiente GUIX_LOCPATH.

I get the same error with en_US.utf8 (set for all values listed by "locale")
I also have both glibc-locales and glibc-locales-2.28 installed.
However I do not see the error about installing glibc-utf8-locales, nor
the one about setting GUIX_LOCPATH when using guix commands, so that may be
unrelated.